/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.mini-hp_poly-ns .movie-play .modal-body {
  padding: 0;
}
.mini-hp_poly-ns .close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.mini-hp_poly-ns .close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.mini-hp_poly-ns .close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .mini-hp_poly-ns .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-hp_poly-ns #contentTop {
  background-color: white;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.mini-hp_poly-ns #body-container {
  padding: 2px 15px 0px 15px;
  background: #FFF;
}
.mini-hp_poly-ns .NoGutter {
  padding-left: 0;
  padding-right: 0;
}
.mini-hp_poly-ns #programNav .header-img-txt {
  display: flex;
  align-items: stretch;
}
.mini-hp_poly-ns #programNav .header-img-txt hr {
  margin: 8px 0px;
}
.mini-hp_poly-ns #programNav .header-img-txt .header-txt {
  position: absolute;
  height: 100%;
  background: rgba(22, 43, 207, 0.75);
}
.mini-hp_poly-ns #programNav .header-img-txt .header-txt .header-title {
  color: #ffffff;
  background: #465AF2;
  padding: 35px 20px;
  height: 40%;
}
.mini-hp_poly-ns #programNav .header-img-txt .header-txt .header-title h1 {
  font-size: 50px;
}
.mini-hp_poly-ns #programNav .header-img-txt .header-txt .header-anchors {
  padding: 20px;
}
.mini-hp_poly-ns #programNav .header-img-txt .header-txt .header-anchors a {
  color: #ffffff;
}
.mini-hp_poly-ns #programNav .header-img-txt .header-txt .header-anchors h2 {
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.mini-hp_poly-ns #programNav .vr {
  width: 2px;
  height: 30px;
  background: #000000;
}
.mini-hp_poly-ns #programNav nav {
  z-index: 100;
}
.mini-hp_poly-ns #programNav .nav-pills li a {
  padding: 3px 0px;
  margin: 10px 10px 10px 5px;
}
.mini-hp_poly-ns #programNav .nav-pills li + li {
  margin-left: 0px;
}
.mini-hp_poly-ns #programNav .nav > li > a:focus {
  background: transparent !important;
}
.mini-hp_poly-ns #programNav .nav-primary {
  background: #ffffff;
  padding: 0px 5px 0px 5px;
  z-index: 100;
  width: 1000px;
  margin-left: 0px;
}
.mini-hp_poly-ns #programNav .nav-primary .nav-pills {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mini-hp_poly-ns #programNav .nav-primary li.nav-left {
  border-radius: 0px;
  background: transparent;
}
.mini-hp_poly-ns #programNav .nav-primary li.nav-left a,
.mini-hp_poly-ns #programNav .nav-primary li.nav-left a:focus {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  background: transparent !important;
  border-bottom: 2px solid transparent;
}
.mini-hp_poly-ns #programNav .nav-primary li.nav-left a .fa-home,
.mini-hp_poly-ns #programNav .nav-primary li.nav-left a:focus .fa-home {
  font-size: 16px !important;
}
.mini-hp_poly-ns #programNav .nav-primary li.nav-left a:hover,
.mini-hp_poly-ns #programNav .nav-primary li.nav-left a:focus:hover {
  color: #465AF2;
  border-radius: 0px;
}
.mini-hp_poly-ns #programNav .nav-primary li.nav-left.active a,
.mini-hp_poly-ns #programNav .nav-primary li.pull-right.active a,
.mini-hp_poly-ns #programNav .nav-primary li.active-nav a {
  background: transparent !important;
  border-radius: 0px;
  border-bottom: 2px solid #465AF2;
}
.mini-hp_poly-ns #programNav .nav-primary li.nav-logo a {
  border-bottom: transparent !important;
}
.mini-hp_poly-ns #programNav .nav-primary li.pull-right {
  margin-left: 5px;
  margin-top: 5px;
  font-size: 13px;
}
.mini-hp_poly-ns #programNav .nav-primary li.pull-right a,
.mini-hp_poly-ns #programNav .nav-primary li.pull-right a:active,
.mini-hp_poly-ns #programNav .nav-primary li.pull-right a:focus {
  color: #ffffff;
  margin: 0px;
  border: 1px solid #ADADAD;
  border-radius: 5px !important;
}
.mini-hp_poly-ns #programNav .nav-primary li.pull-right a:hover,
.mini-hp_poly-ns #programNav .nav-primary li.pull-right a:active:hover,
.mini-hp_poly-ns #programNav .nav-primary li.pull-right a:focus:hover {
  background: #FFFFFF;
  color: #04a1dd;
  border-radius: 5px;
}
.mini-hp_poly-ns #programNav .nav-secondary {
  background: linear-gradient(90deg, #04a1dd 0%, #202443 34%, #371f38 68%, #72161c 100%);
  color: #ffffff;
  width: 1000px;
  height: 67px;
  z-index: 10;
  border-bottom: 4px solid #04a1dd;
}
.mini-hp_poly-ns #programNav .nav-secondary li a {
  font-size: 12px;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0px;
  border-radius: 0px;
  background: transparent;
  margin: 22px 10px;
  transition: all 0.3s ease;
}
.mini-hp_poly-ns #programNav .nav-secondary li a:hover {
  background: transparent !important;
  border-radius: 0px;
  color: #465AF2;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link {
  opacity: 0;
  font-weight: normal;
  position: absolute;
  left: -50px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link a {
  margin: 18px 10px;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link a:hover {
  border-bottom: 2px solid transparent;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link.active a {
  border: 2px solid transparent !important;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link-img img {
  margin-right: 10px;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link-img a {
  margin: 12px 10px ;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link-img a:hover {
  border-bottom: 2px solid transparent;
}
.mini-hp_poly-ns #programNav .nav-secondary li.top-link-img.active a {
  border: 2px solid transparent !important;
}
.mini-hp_poly-ns #programNav .nav-secondary li.nav-btn a {
  border: 1px solid #ffffff;
  padding: 10px 12px;
  margin: 12px 10px;
}
.mini-hp_poly-ns #programNav .nav-secondary li.up-arrow {
  font-size: 25px !important;
  opacity: 0;
  font-weight: normal;
  position: absolute;
  right: -50px;
  bottom: 10px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.mini-hp_poly-ns #programNav .nav-secondary li.up-arrow a {
  color: #465AF2 !important;
  border: 2px solid transparent !important;
  font-size: 25px !important;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.mini-hp_poly-ns #programNav .nav-secondary li.up-arrow a h6 {
  margin: 0px;
}
.mini-hp_poly-ns #programNav .nav-secondary li.up-arrow a:hover {
  color: #465AF2;
}
.mini-hp_poly-ns #programNav .nav-secondary li.vr {
  height: 45px;
  margin-top: 10px;
}
.mini-hp_poly-ns #programNav .nav-secondary li.nav-left.active a,
.mini-hp_poly-ns #programNav .nav-secondary li.active-nav a {
  border-bottom: 2px solid #465AF2;
  transition: all 0.3s ease;
}
.mini-hp_poly-ns #programNav .nav-holder {
  width: 1000px;
  height: 74px;
  margin-top: 80px;
  display: none;
}
.mini-hp_poly-ns #programNav .affix ~ .nav-holder {
  display: block;
}
.mini-hp_poly-ns #programNav .affix .nav-secondary {
  margin-top: 0;
}
.mini-hp_poly-ns #programNav .affix .nav-secondary li.top-link {
  opacity: 1;
  position: relative;
  left: 0px;
  transition: all 0.3s ease;
}
.mini-hp_poly-ns #programNav .affix .nav-secondary li.up-arrow {
  opacity: 1;
  position: relative;
  right: 0px;
  bottom: 5px;
  transition: all 0.3s ease;
}
.mini-hp_poly-ns .hp-footer {
  background-color: #465af2;
  padding: 60px;
  margin-top: 1px;
}
.mini-hp_poly-ns .header-anchors img {
  margin-left: 20px;
  margin-top: 20px;
}
.mini-hp_poly-ns .poly-info {
  background-color: #e6e6e6;
  padding: 20px 40px 40px 40px;
}
.mini-hp_poly-ns .poly-info .text-center p {
  font-size: 24px;
}
.mini-hp_poly-ns .poly-info .poly-blocks {
  margin-top: 30px;
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 {
  border: 1px solid;
  padding-left: 0;
  padding-right: 0;
  background-color: white;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .title {
  background-color: #ff7477;
  padding: 20px;
  text-align: center;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .title h2 {
  font-weight: 600;
  font-size: 18px;
  margin-top: 10px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content {
  background-color: white;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content h3,
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content div.upper-content {
  padding: 15px;
  font-size: 14px;
  line-height: 1.1;
  margin-bottom: 10px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content h3 ul,
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content div.upper-content ul {
  margin-left: -10px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content h3 {
  margin-top: 10px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content .border {
  border-bottom: 1px solid;
  width: 95%;
  margin-left: 5px;
  margin-top: -25px;
  margin-bottom: -15px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content img {
  margin-bottom: 10px;
}
.mini-hp_poly-ns .poly-info .poly-blocks .col-xs-4 .inner-content .btn {
  margin: 10px 0px 20px 0px;
}
